packages:
  - 'crates/node'
  - 'crates/node/npm/*'
  - 'packages/*'
  - 'playgrounds/*'
  - 'integrations'

catalog:
  '@types/node': ^20.19.0
  prettier: 3.5.0
  vite: ^7.0.0
  lightningcss: 1.30.1
  lightningcss-darwin-arm64: 1.30.1
  lightningcss-darwin-x64: 1.30.1
  lightningcss-linux-arm64-gnu: 1.30.1
  lightningcss-linux-arm64-musl: 1.30.1
  lightningcss-linux-x64-gnu: 1.30.1
  lightningcss-linux-x64-musl: 1.30.1
  lightningcss-win32-x64-msvc: 1.30.1
